.section-conson-menu{
  position: relative;
  &:before{
    content:"";
    position: absolute;
    top: 0;
    left:0;
    width:100%;
    height:100%;
    background:#0C0C0C;
    opacity: 0.85;
  }
  .container{
    height:100%;
    .conson-menu{
      height:100%;
      display:flex;
      h1,h2,h3,h4,h5{
        position: relative;
        z-index: 999;
        color:#fff;
      }
      .wp-block-heading{
        cursor: pointer;
        color: #fff;
        position: relative;
        z-index: 999;
        [data-rich-text-placeholder="Enter title Menu..."]{
          position: relative;
          z-index: 999;
          color: #fff;
        }
      }
    }
  }
}